Data Fields
_PidginImPane Struct Reference

A GTK+ representation of a graphical window containing one or more conversations. More...

`#include <gtkconv.h>`

## Data Fields
GtkWidget * | block
GtkWidget * | send_file
GtkWidget * | sep1
GtkWidget * | sep2
GtkWidget * | check
GtkWidget * | progress
guint32 | typing_timer
GtkWidget * | icon_container
GtkWidget * | icon
gboolean | show_icon
gboolean | animate
GdkPixbufAnimation * | anim
GdkPixbufAnimationIter * | iter
guint32 | icon_timer

## Detailed Description

A GTK+ representation of a graphical window containing one or more conversations.

A GTK+ Instant Message pane.

Definition at line 82 of file gtkconv.h.

The documentation for this struct was generated from the following file:

- gtkconv.h